<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_base_title" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="缴费单位"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right"
                    android:text="北京燃气公司"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="用户编号"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right"
                    android:text="123456789"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="住址信息"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right"
                    android:text="北京市海淀区*************601"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="可用余额"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right"
                    android:text="¥60.00"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="欠费余额"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:gravity="center_vertical|right"
                    android:text="¥00.00"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_55"
                android:paddingHorizontal="@dimen/dp_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:text="充值金额"
                    android:textColor="@color/mainTextColor"
                    android:textSize="@dimen/sp_16" />

                <com.pengxh.kt.lite.widget.DeleteEditText
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="center_vertical|right"
                    android:hint="请输入充值金额"
                    android:inputType="numberDecimal"
                    android:textColorHint="@color/hintTextColor"
                    android:textSize="@dimen/sp_16" />
            </LinearLayout>

            <include layout="@layout/include_horizontal_no_margin_line" />

            <Button
                style="@style/MainButtonStyle"
                android:layout_marginHorizontal="@dimen/dp_15"
                android:layout_marginVertical="@dimen/dp_30"
                android:text="立即缴费" />
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>